{
  "bbox": {
    "height": 30,
    "left": 1660,
    "top": 1147,
    "width": 57
  },
  "height": "6px",
  "nodeId": "n634",
  "originalClass": "arco-badge-status-dot arco-badge-status-success",
  "selector": "span.arco-select-view-value",
  "styleId": "style_94",
  "tag": "span",
  "width": "6px"
}